ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-16258) Do not let Stack upgrade start if there Ambari DB has inconsistencies
Date Wed, 04 May 2016 18:16:12 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-16258?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vitaly Brodetskyi updated AMBARI-16258:
---------------------------------------
    Attachment: AMBARI-16258.patch

> Do not let Stack upgrade start if there Ambari DB has inconsistencies
> ---------------------------------------------------------------------
>
>                 Key: AMBARI-16258
>                 URL: https://issues.apache.org/jira/browse/AMBARI-16258
>             Project: Ambari
>          Issue Type: Improvement
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>            Priority: Critical
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-16258.patch
>
>
> This feature depends on Ambari making available a property that indicates that ambari-server
is running with DB inconsistencies.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message